<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>サンプル</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"></head>

</head>
<body>
    <h1 style="background-color:darkmagenta">こんにちは</h1>
    　  
      <div>
    　　  <p></p>
      </div>



</body>
</html>
